<?xml version="1.0" encoding="UTF-8" ?>
<JavaBean xmlns="http://xmlns.oracle.com/adfm/beanmodel" version="11.1.1.56.60"
          id="SolicitudCreditoType" Package="CreditoProjectWeb_RevisarCredito"
          BeanClass="CreditoProjectWeb_RevisarCredito.SolicitudCreditoType"
          isJavaBased="false">
  <Attribute Name="rut" Type="java.lang.Integer">
    <Properties>
      <CustomProperties>
        <Property Name="minInclusive" Value="-2147483648"/>
        <Property Name="originalName" Value="rut"/>
        <Property Name="LeafElement_hint" Value="LeafElement_no_attribute"/>
        <Property Name="nextSiblingNamespace" Value=""/>
        <Property Name="nextSibling" Value="nombre"/>
        <Property Name="fractionDigits" Value="0"/>
        <Property Name="nillable" Value="true"/>
        <Property Name="LABEL" Value="Rut"/>
        <Property Name="maxOccurs" Value="1"/>
        <Property Name="maxInclusive" Value="2147483647"/>
        <Property Name="type" Value="java.lang.Integer"/>
        <Property Name="targetNamespace" Value=""/>
        <Property Name="minOccurs" Value="1"/>
      </CustomProperties>
    </Properties>
  </Attribute>
  <Attribute Name="nombre" Type="java.lang.String">
    <Properties>
      <CustomProperties>
        <Property Name="nextSiblingNamespace" Value=""/>
        <Property Name="nextSibling" Value="apellido"/>
        <Property Name="minOccurs" Value="1"/>
        <Property Name="maxOccurs" Value="1"/>
        <Property Name="LABEL" Value="Nombre"/>
        <Property Name="LeafElement_hint" Value="LeafElement_no_attribute"/>
        <Property Name="nillable" Value="true"/>
        <Property Name="originalName" Value="nombre"/>
        <Property Name="targetNamespace" Value=""/>
        <Property Name="type" Value="java.lang.String"/>
      </CustomProperties>
    </Properties>
  </Attribute>
  <Attribute Name="apellido" Type="java.lang.String">
    <Properties>
      <CustomProperties>
        <Property Name="nextSiblingNamespace" Value=""/>
        <Property Name="nextSibling" Value="monto"/>
        <Property Name="minOccurs" Value="1"/>
        <Property Name="maxOccurs" Value="1"/>
        <Property Name="LABEL" Value="Apellido"/>
        <Property Name="LeafElement_hint" Value="LeafElement_no_attribute"/>
        <Property Name="nillable" Value="true"/>
        <Property Name="originalName" Value="apellido"/>
        <Property Name="targetNamespace" Value=""/>
        <Property Name="type" Value="java.lang.String"/>
      </CustomProperties>
    </Properties>
  </Attribute>
  <Attribute Name="monto" Type="java.lang.Integer">
    <Properties>
      <CustomProperties>
        <Property Name="minInclusive" Value="-2147483648"/>
        <Property Name="originalName" Value="monto"/>
        <Property Name="LeafElement_hint" Value="LeafElement_no_attribute"/>
        <Property Name="nextSiblingNamespace" Value=""/>
        <Property Name="nextSibling" Value="edad"/>
        <Property Name="fractionDigits" Value="0"/>
        <Property Name="nillable" Value="true"/>
        <Property Name="LABEL" Value="Monto"/>
        <Property Name="maxOccurs" Value="1"/>
        <Property Name="maxInclusive" Value="2147483647"/>
        <Property Name="type" Value="java.lang.Integer"/>
        <Property Name="targetNamespace" Value=""/>
        <Property Name="minOccurs" Value="1"/>
      </CustomProperties>
    </Properties>
  </Attribute>
  <Attribute Name="edad" Type="java.lang.String">
    <Properties>
      <CustomProperties>
        <Property Name="minOccurs" Value="1"/>
        <Property Name="maxOccurs" Value="1"/>
        <Property Name="LABEL" Value="Edad"/>
        <Property Name="LeafElement_hint" Value="LeafElement_no_attribute"/>
        <Property Name="nillable" Value="true"/>
        <Property Name="originalName" Value="edad"/>
        <Property Name="targetNamespace" Value=""/>
        <Property Name="type" Value="java.lang.String"/>
      </CustomProperties>
    </Properties>
  </Attribute>
</JavaBean>
